fieldset img {
	width: 110px;
	height: auto;
	background: #EFEFEF;
	border: 1px solid #EFEFEF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 2px 2px 4px #EFEFEF;
	-moz-box-shadow: 2px 2px 4px #EFEFEF;
	-webkit-box-shadow: 2px 2px 4px #EFEFEF;
	overflow: hidden;
}
fieldset:hover img {
	background: #E5E5E5;
}
fieldset {
	display: inline-block;
	width: 140px;
	height: 135px;
	text-align: center;
	margin-bottom: 5px;
	font-size: 15px;
	border: 1px solid #EFEFEF;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 3px 3px 6px #EFEFEF;
	-moz-box-shadow: 3px 3px 6px #EFEFEF;
	-webkit-box-shadow: 3px 3px 6px #EFEFEF;
	overflow: hidden;
}
fieldset:hover {
	border: 1px solid #ccc;
	box-shadow: 3px 4px 9px #9C9C9C;
	-moz-box-shadow: 3px 4px 9px #9C9C9C;
	-webkit-box-shadow: 3px 4px 9px #9C9C9C;
	overflow: hidden;
}
fieldset a:hover {
	text-decoration: none;
}
fieldset.product {
	width: 180px;
	border: 1px solid #EFEFEF;
	height: auto;
	text-align: center;
	font-size: 14px;
}
fieldset.product img {
	padding: 0 15px;
	width: 85%;
	height: auto;
}
fieldset.gallery {
	width: 185px;
	height: auto;
	text-align: center;
	font-size: 14px;
}
fieldset.gallery:first-line {
	font-size: 18px;
}
fieldset.gallery img {
	width: 180px;
	height: auto;
	background: #fff;
}
fieldset.rims {
	width: 270px;
	height: auto;
	text-align: left;
	font-size: 13px;
	margin: 5px 0 5px 5px;
	padding-right: 0;
}
fieldset.rims:first-line {
	font-size: 16px;
	color: #000;
}
fieldset.rims div {
	text-align: center;
	font-size: 14px;
}
fieldset.rims img {
	width: 110px;
	height: auto;
	background: #fff;
	float: left;
	padding-right: 5px;
}
.folder {
	display: inline-block;
	padding: 10px 40px;
	text-align: center;
	font-size: 12px;
}
.folder img {
	width: 120px;
}
fieldset.sample {
	width: 140px;
	border: none;
	height: auto;
	text-align: center;
	font-size: 14px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
fieldset.sample img {
	width: 145px;
	height: auto;
	background: #fff;
}
fieldset.sample2 {
	width: 95px;
	border: none;
	height: auto;
	text-align: center;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
fieldset.sample2 img {
	width: 95px;
	background: none;
}
fieldset.sample1 {
	width: 110px;
	border: none;
	height: auto;
	text-align: center;
	font-size: 10px;
}
fieldset.sample1:first-line {
	text-align: center;
	font-size: 16px;
}
fieldset.sample1 img {
	width: 95px;
	height: auto;
	background: none;
}
#avto, #metal, #build, #equip, #trade, #apply, #furn {
	font-size: 1.2em;
	color: #309;
}
.price {
	font-size: 18px;
	color: #c00;
}
.hidden {
	font-size: 1.2em;
	color: #fff;
	text-decoration: none;
}
.block1 {
	float: left;
	width: 350px;
	text-align: center;
	font: 15px calibri, arial, sans-serif;
}
.block2, .block3 {
	float: left;
	width: 530px;
	font: 15px calibri, arial, sans-serif;
}
.block2 {
	padding: 50px 0 0 0;
}
.block3 {
	margin: 0;
}
#center td:first-child, .block2 td:first-child {
	text-align: left;
	width: 240px;
}
#center td, .block2 td {
	border-bottom: 1px solid #EFEFEF;
	border-collapse: separate;
	padding: 0px 5px;
	width: 240px;
	text-align: center;
}
#con_pro_2, #con_pro_3, #con_pro_4, #con_pro_5, #con_pro_6, #con_pro_7, #con_pro_8 {
	display: none;
}
#con_pro_1, #con_pro_2, #con_pro_3, #con_pro_4, #con_pro_5, #con_pro_6, #con_pro_7, #con_pro_8 {
	background: #FCFCFC;
	padding-bottom: 20px;
}
.presence {
	color: #090;
}
.quot {
	margin-top: 30px;
	overflow: hidden;
}
.quot h2 {
	text-indent: 20px;
}
.quot p {
	background-color: #F7F7F7;
	border: 1px solid #ccc;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 3px 3px 6px #EFEFEF;
	-moz-box-shadow: 3px 3px 6px #EFEFEF;
	-webkit-box-shadow: 3px 3px 6px #EFEFEF;
	overflow: hidden;
	margin: 10px;
 padding::10px;
	display: inline-block;
	width: 260px;
	height: 80px;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
}
.quot img {
	padding: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 100px;
	float: left;
}
.quot p:hover {
	border: 1px solid #ccc;
	color: #309;
	background: #E5E5E5;
	box-shadow: 3px 4px 9px #9C9C9C;
	-moz-box-shadow: 3px 4px 9px #9C9C9C;
	-webkit-box-shadow: 3px 4px 9px #9C9C9C;
	overflow: hidden;
}
.quot a: {
display:block;
}
.quot a:hover {
	text-decoration: none;
}
